.invoice-list-table {
  margin-top: 20px; }
  .invoice-list-table thead th {
    color: #04377c;
    cursor: pointer; }
  .invoice-list-table thead .invoice-download {
    text-align: center;
    width: 100px; }
  .invoice-list-table thead .invoice_date {
    min-width: 100px;
    max-width: 100px; }
  .invoice-list-table thead .due_date {
    min-width: 100px;
    max-width: 100px; }
  .invoice-list-table thead .days_expired {
    text-align: center;
    width: 100px; }
  .invoice-list-table thead .currency {
    text-align: center;
    width: 100px; }
  .invoice-list-table thead .amount {
    width: 100px;
    text-align: right; }
  .invoice-list-table thead .balance {
    width: 100px;
    text-align: right; }
  .invoice-list-table thead .dossier_id {
    text-align: center; }
  .invoice-list-table thead .download-documents {
    text-align: center;
    width: 80px; }
  .invoice-list-table tbody tr {
    page-break-inside: avoid; }
  .invoice-list-table tbody .invoice_number {
    width: 100px; }
  .invoice-list-table tbody .invoice-download {
    text-align: center;
    width: 100px; }
  .invoice-list-table tbody .days_expired {
    text-align: center; }
  .invoice-list-table tbody .currency {
    text-align: center; }
  .invoice-list-table tbody .amount {
    text-align: right; }
  .invoice-list-table tbody .balance {
    text-align: right; }
  .invoice-list-table tbody .dossier_id {
    text-align: center; }
  .invoice-list-table tbody .download-documents {
    text-align: center; }

.pagination ul > li {
  display: inline-block;
  padding: 0px 10px; }

.itemsPerPage {
  padding: 25px 15px; }
  .itemsPerPage input {
    width: 50px; }

.sub-users {
  margin: 35px;
  width: auto;
  min-width: 250px; }
  .sub-users .dropdown.open {
    width: 350px; }

@media print {
  .invoice-list-table .invoice-download {
    display: none; }
  .invoice-list-table .download-documents {
    display: none; }
  .page-controls {
    display: none; }
  .search {
    display: none; } }

h3.order-number {
  color: #000000;
  margin-left: 20px;
  font-size: 30px; }

span.green {
  color: #30ff71;
  font-weight: bolder; }

.orders-list th.date {
  min-width: 90px; }

.orders-list th.shipping-date {
  min-width: 105px; }

.legend label {
  margin: 20px 0;
  padding: 5px;
  border: 1px solid #ADADAD; }

.status-color-1 {
  background-color: #fff; }

.status-color-2 {
  background-color: #ffe87c; }

.status-color-3 {
  background-color: #b4ffa3; }

.compact-form-fields .table > tbody > tr > td, .compact-form-fields .table > tbody > tr > th {
  border-top: 0; }

.compact-form-fields input.form-control, .compact-form-fields select.form-control {
  height: 20px !important;
  padding: 1px 10px !important;
  border: 0;
  border-bottom: 1px solid #ddd !important;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none; }

.order-form-table tbody > tr > th {
  color: #989a9b;
  font-weight: normal; }

.orders-list .shipping-details {
  width: 120px; }

.response-grey-container {
  color: #b0b0b0;
  padding: 0 10px 0 10px;
  background-color: #f5f5f5; }
  .response-grey-container .gray-bg {
    background-color: #f5f5f5; }

html {
  background-color: #e5eaef; }

body {
  padding-top: 120px;
  font-family: 'Roboto', serif;
  background-color: transparent; }

.background-fixed-login {
  background: url(../images/login-bg.jpeg) center center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  bottom: 0;
  right: 0; }

.center {
  display: table-cell;
  vertical-align: middle; }

.expired {
  color: red;
  font-weight: bold; }
  .expired td {
    font-weight: bold;
    color: red; }

.bold-text td {
  font-weight: bold !important; }

.navbar-default {
  background-color: #fff;
  height: 110px; }
  .navbar-default .navbar-nav {
    float: right; }
    .navbar-default .navbar-nav li {
      float: none;
      text-align: right; }
  .navbar-default .navbar-brand.logo-link {
    padding: 0; }
  .navbar-default .navbar-brand img.logo {
    height: 110px; }
  .navbar-default .navbar-collapse {
    border-color: #fff; }
  .navbar-default .navbar-right-absolute {
    position: absolute;
    text-align: right;
    right: 0px;
    top: 5px; }
    .navbar-default .navbar-right-absolute span {
      padding: 15px; }
    .navbar-default .navbar-right-absolute a {
      float: none;
      margin: 15px; }

.login {
  margin-top: 30px; }
  .login h3 {
    text-align: center; }

.itemsPerPage {
  font-style: italic;
  padding-top: 15px; }
  .itemsPerPage input {
    padding: 5px;
    font-style: normal; }

#content {
  padding: 15px 15px 0 15px; }

#account {
  padding: 10px 20px; }
  #account .control-label {
    padding-top: 0;
    text-align: left !important; }

.white-bg {
  background: #fff; }

.border-gray {
  border: 1px solid #e2e2e2; }

h4.gray-bg {
  background: #F1F6F9;
  padding: 10px 10px; }

.view-menu {
  margin: -15px -15px 0 -15px; }

.filter-bar {
  padding: 10px 0; }

.action-bar {
  padding: 10px 0; }

@media print {
  body {
    padding-top: 10px; }
  .navbar-brand img.payoff {
    width: 120px; } }

h3 {
  font-size: 24px;
  color: #04377c;
  margin-bottom: 20px; }

h1.inline, h2.inline, h3.inline, h4.inline, h5.inline, h6.inline {
  display: inline; }

.extra-padded-10 {
  padding: 10px !important; }

.extra-padded-20 {
  padding: 20px !important; }

.float-right {
  float: right; }

.user {
  margin: 30px 15px; }
  .user .name {
    font-size: 18px;
    color: #04377c; }
  .user a {
    color: #444;
    font-size: 12px; }

.zmdi-account {
  font-size: 32px;
  color: #04377c;
  margin-top: 8px; }

.table > tbody > tr:first-child td {
  border-top: 0; }

ul.erp-tabs, ul.erp-tabs li {
  background: #f1f6f9; }

ul.erp-tabs li {
  width: 0%;
  padding: 0 10px;
  border-bottom: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  padding: 5px 5px;
  font-size: 13px;
  white-space: nowrap; }

ul.erp-tabs li.absolute-right {
  width: 100%;
  text-align: right;
  border: 0;
  padding-right: 20px; }
  ul.erp-tabs li.absolute-right input {
    padding: 5px; }
  ul.erp-tabs li.absolute-right input[type="checkbox"] {
    margin-left: 10px; }
  ul.erp-tabs li.absolute-right label {
    font-style: italic; }

ul.erp-tabs li a {
  color: #4c576b;
  font-size: 16px; }

ul.erp-tabs li > a {
  padding: 10px 20px; }

ul.erp-tabs > li > a.btn {
  padding: 5px; }

ul.erp-tabs li.active .btn {
  display: inline-block; }

ul.erp-tabs li.active {
  background: #fff;
  border-bottom: 0; }

ul.erp-tabs.nav
ul.erp-tabs li .btn {
  display: none; }

ul.erp-tabs li.active a:not(.btn):hover, ul.erp-tabs li.active a:focus {
  background: #fff; }

ul.erp-tabs li a:not(.btn):hover, ul.erp-tabs li a:focus {
  background: #f1f6f9; }

.ac-container {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 999; }

.ac-container .ac-menu {
  border: 1px solid #ccc;
  list-style: none;
  padding: 0;
  background-color: white;
  box-shadow: 0 3px 7px 0px rgba(0, 0, 0, 0.15);
  margin: 0; }

.ac-container .ac-menu .ac-menu-item {
  border-bottom: 1px dotted #ccc;
  line-height: 35px;
  margin: 0; }

.ac-container .ac-menu .ac-menu-item:last-child {
  border-bottom: 0; }

.ac-container .ac-menu .ac-menu-item:hover {
  background-color: #e0eaff; }

.ac-container .ac-menu a {
  padding-left: 5px;
  display: block;
  color: inherit;
  text-decoration: none; }

.ac-container .ac-menu .ac-state-focus {
  outline: none;
  background-color: #e0eaff; }

[mass-autocomplete] {
  position: relative; }

.ac-container {
  position: absolute;
  top: 100% !important;
  left: 0 !important;
  width: 100% !important; }

.sub-users {
  margin: 20px;
  width: auto;
  min-width: 240px; }

.agent-parties {
  margin: 20px;
  width: auto;
  min-width: 240px; }
